=== debian/control ===
Source: prism-webapp-floorplanner
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-floorplanner
Architecture: all
Depends: prism
Homepage: http://www.floorplanner.com/
Description: Floorplanner WebApp for Prism
 Floorplanner WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
